@charset "UTF-8";
/* CSS Document */
body {
	background-image: url(../images/we_background.gif);
	margin-top: 0px;
}
a:link {
	color: #837E01;
	text-decoration: none;
}
a:active {
	color: #7F7F83;
	text-decoration: none;
}
a:hover {
	color: #837E01;
	text-decoration: underline;
}
a:visited {
	color: #837E01;
	text-decoration: none;
}
#content a:link {
	color: #837E01;
	text-decoration: none;
}
#content a:active {
	color: #7F7F83;
	text-decoration: none;
}
#content a:hover {
	color: #837E01;
	text-decoration: underline;
}
#content a:visited {
	color: #837E01;
	text-decoration: none;
}

#page_frame {
	width: 900px;
	background-color: #FFFFFF;
	margin: 0 auto;
}
#header_text {
	width: 850px;
	height: 20px;
	padding: 10px 0 0 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #666666;
	border-bottom: solid 1px #999999;
	background-color: #FFFFFF;
}
#header {
	width: 900px;
}
#logo {
	float: left;
	width: 380px;
}
#header_image {
	float: right;
	width: 511px;
}
#navbar {
	width: 900px;
	height: 40px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	clear: both;
}
#content_frame {
	width: 900px;
	background-color: #FFFFFF;
	background-image: url(../images/sidebar_bg.gif);
	background-repeat: repeat-y;
}
#home_content {
	float: left;
	width: 610px;
	padding: 28px 20px 20px 50px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5pt;
	line-height: 150%;
	color: #6F6F6F;
}
#content {
	float: left;
	width: 610px;
	padding: 28px 20px 20px 50px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.7pt;
	line-height: 125%;
	color: #6F6F6F;
}
#content p {
	padding-top: 8px;
	padding-bottom: 0;
	margin: 0;
}
#flush_content {
	float: left;
	width: 660px;
	padding: 28px 20px 20px 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  8.7pt;
	line-height: 125%;
	color: #6F6F6F;
}
#flush_content p {
	padding-top: 8px;
	padding-bottom: 0;
	margin: 0;
}
#sidebar {
	float: right;
	width: 190px;
	padding: 20px 10px 10px 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	line-height: 145%;
	color: #838383;
}
#sidebar p {
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0;
}
#footer {
	width: 840px;
	height: 10px;
	padding: 5px 10px 5px 50px;
	border-top: solid 1px #CCCCCC;
	background-color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  9pt;
	clear: both;
}
.first_heading {
	padding: 0;
}
.underline {
	border-bottom: solid 1px #cfcfcf;
}
.header {
	padding-top: 9px;
}
.hide{
	display:none;	
}
 /* *** Float containers fix: When an element is floated, its parent no longer contains it because the float is removed from the flow
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after{
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{
height: 1%;
}

.clearfix{
display: block;
}
